#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jan 24 16:54:19 HKT 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=8
shaderPack=photon_v1.0a.zip
